.category__title {
    color: var(--header);
    font-weight: bold;
    font-size: 150%;
}

.category__item {
    color: var(--paragraph);
    background-color: var(--secondary);
    padding: 10px 10px 6px 10px;
    border-radius: 10px;
    margin-top: 10px;
    display: grid;
    grid-template-columns: 1fr 7fr;
    grid-column-gap: 7px;
}

.item__title {
    font-weight: bold;
    color: var(--header);
}

.category__image {
    width: 100%;
    border-radius: 5px;
}

.page__greeting {
    color: var(--header);
    font-weight: bold;
    font-size: 250%;
}

.category__card {
    margin-top: 50px;
}

.category__content {
    margin-left: 5px;
}

.theme__selector {
    float: right;
    margin: 17px 5px 5px;
    color: var(--header);
}